* {
  margin: 0;
  padding: 0;
}

body {
  margin: 0;
  font-family: "Source Sans Pro", sans-serif;
  background-color: #f4f4f4;
}

a {
  color: #000;
}

/* header */

.header {
  background-color: rgb(34, 26, 108);
  box-shadow: 1px 1px 4px 0 rgba(0, 0, 0, 0.6);
  position: fixed;
  width: 100%;
  z-index: 3;
  padding: 3px 0;
}

.header img {
  /* border: 1px solid rgb(3, 16, 39, 0.7); */
  /* border-radius: 5px; */
  padding-left: 10px;
  padding-top: 3px;
}

.header ul {
  margin: 0;
  padding: 0;
  list-style: none;
  overflow: hidden;
  /* background-color: rgba(245, 135, 0, 0.836); */
  background-color: rgb(34, 26, 108);
}

.header li a {
  display: block;
  padding: 20px 20px;
  border-right: 2px solid #eb9a03;
  text-decoration: none;
  font-family: "Source Sans Pro", sans-serif;
  font-size: 2.5vh;
  font-weight: 400;
  color: white;
  background-color: rgb(34, 26, 108);
}

.header li a:hover,
.header .menu-btn:hover {
  background-color: rgb(246, 148, 31);
  font-weight: 1000;
}

.header .logo {
  display: block;
  float: left;
  font-size: 2em;
  padding: 10px 20px;
  text-decoration: none;
}

/* menu */

.header .menu {
  clear: both;
  max-height: 0;
  transition: max-height 0.2s ease-out;
}

/* menu icon */

.header .menu-icon {
  cursor: pointer;
  display: inline-block;
  /* float: right; */
  padding: 28px 20px;
  position: relative;
  user-select: none;
  
}

.header .menu-icon .navicon {
  background: rgb(255, 255, 255);
  display: block;
  height: 2px;
  position: relative;
  transition: background 0.2s ease-out;
  width: 18px;
  
}

.header .menu-icon .navicon:before,
.header .menu-icon .navicon:after {
  background: rgb(255, 255, 255);
  content: "";
  display: block;
  height: 100%;
  position: absolute;
  transition: all 0.2s ease-out;
  width: 100%;
}

.header .menu-icon .navicon:before {
  top: 5px;
}

.header .menu-icon .navicon:after {
  top: -5px;
}

/* menu btn */

.header .menu-btn {
  display: none;
}

.header .menu-btn:checked ~ .menu {
  max-height: 600px;
}

.header .menu-btn:checked ~ .menu-icon .navicon {
  background: transparent;
}

.header .menu-btn:checked ~ .menu-icon .navicon:before {
  transform: rotate(-45deg);
}

.header .menu-btn:checked ~ .menu-icon .navicon:after {
  transform: rotate(45deg);
}

.header .menu-btn:checked ~ .menu-icon:not(.steps) .navicon:before,
.header .menu-btn:checked ~ .menu-icon:not(.steps) .navicon:after {
  top: 0;
}

/* ------------------------------------------------------------------ */
.background {
  height: 85vh;
  background: rgb(34, 26, 108);
  margin: auto;
  text-align: center;
}

.background img {
  padding-top: 150px;
  z-index: 1;
  max-width: 100%;
  background-size: cover;
}

.background1 {
  background: rgb(255, 255, 255);
  margin: auto;
  text-align: center;
  height: min-content;
}

.background1 img {
  position: relative;
  bottom: 0%;
  padding-top: 65px;
  z-index: 1;
  max-width: 100%;
  background-size: cover;
}

.back-collectiv {
  background-color: white;
}

.back-connect {
  background-color: rgb(207, 108, 45);
}
.back-connect img {
  width: 450px;
}

.back-locate {
  background-color: white;
}
.back-locate img {
  width: 450px;
}


.text-center {
  /* font-size: ;   */
  /* font-weight: 800; */
  font-family: "Source Sans Pro", sans-serif;
  width: 85%;
  margin: auto;
  padding: 75px 0px;
  /* font-weight: 600; */
  font-size: 1.6em;
  font-family: "Source Sans Pro", sans-serif;
  font-weight: 300;
}
/* .first-letter {
    font-size: 35px;
    line-height: 70px;
  } */

.text-center p {
  text-align: justify;
  line-height: 1.3em;
}

.space{
  margin-top: 30px;
}

/* ------------------------------------------------------------------ */

.box-main {
  display: flex;
  justify-content: center;
  align-items: center;
  color: white;
  font-family: "Source Sans Pro", sans-serif;
  width: 80%;
  margin: auto;
  height: 75%;
}

.firstHalf {
  width: 70%;
  display: flex;
  flex-direction: column;
  justify-content: center;
  padding-right: 10px;
  font-family: "Source Sans Pro", sans-serif;
}

.secondHalf {
  width: 30%;
  display: block;
  margin: auto;
}

.secondHalf img {
  width: 70%;
  border: 3px solid;
  border-radius: 250px;
  border-color: rgb(70, 189, 143);
  padding: 40;
}

.btn {
  height: auto;
  padding: 0.5em 1.3em;
  margin: 7px 0;
  font-size: 1.1em;
  background: none;
  color: #000;
  cursor: pointer;
}

.btn-right {
  position: relative;
  float: right;
  /* margin-left: 48%; */
}

.btn-center{
  display: block;
margin-left: auto;
margin-right: auto;
margin-bottom: 70px;
}

.btn-sm {
  border-radius: 50px;
  height: 25px;
  padding: 0px 10px;
  margin: 3px 3px;
  font-size: 1em;
  background: none;
  color: white;
  cursor: pointer;
}

.btn:hover {
  background-color: rgb(246, 148, 31);
  color: #ffffff;
}

.text-big {
  font-size: 1.6em;
  font-family: "Source Sans Pro", sans-serif;
  font-weight: 800;
}
.text-small {
  font-size: 1.5em;
  font-family: "Source Sans Pro", sans-serif;
  padding: 20px 0;
  line-height: 1.3em;
  text-align: justify;
  font-weight: 400;
}

.section {
  height: auto;
  display: flex;
  align-items: center;
  justify-content:center;
  max-width: 90%;
  margin: auto;
  padding: 80px 10px;
}

/* .section:hover {
     background: rgba(29, 87, 141, 0.452);
   } */

.section-left {
  flex-direction: row-reverse;
  text-align: left;
}

.paras {
  padding: 0 65px;
}
.thumbnail {
  text-align: center;
  width: 90%;
}
.thumbnail img {
  width: 14em;
  border: 3px solid;
  border-radius: 50%;
  border-color: rgb(29, 87, 141);
}

hr.solid {
  border-top: 2px solid rgba(29, 87, 141, 0.233);
}

.contactUs {
  max-width: 100%;
  padding-bottom: 32px;
}

.contact {
  max-width: 100%;
  padding-top: 80px;
  margin: auto;
  text-align: center;
}

/* .form {
  margin: auto;
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
}

.form-input {
  width: 638px;
  height: 30px;
  padding: 5px;
  margin-top: 10px;
  font-size: 1.5vh;
  border: 2px solid rgb(70, 189, 143);
  border-radius: 5px;
  font-family: "Source Sans Pro", sans-serif;
} */

/* .labelText {
  align-items: flex-start;
}

.btn-dark {
  color: black;
  border: 2px solid black;
  margin-top: 11px;
}
.inquiry {
  height: 80px;
} */

.text-footer {
  font-size: 1em;
  font-family: "Source Sans Pro", sans-serif;
  text-align: center;
  display: flex;
  justify-content: center;
  align-items: center;
  padding: 0.4em 0;
  background-color: rgb(34, 26, 108);
  color: white;
}

/* ------------------------CONTACT US----------------------------- */
@import url(https://fonts.googleapis.com/css?family=Lato:100,300,400);

input::-webkit-input-placeholder,
textarea::-webkit-input-placeholder {
  color: #01070f;
  font-size: 0.875em;
}

input:focus::-webkit-input-placeholder,
textarea:focus::-webkit-input-placeholder {
  color: #01070f;
}

input::-moz-placeholder,
textarea::-moz-placeholder {
  color: #01070f;
  font-size: 0.875em;
}

input:focus::-moz-placeholder,
textarea:focus::-moz-placeholder {
  color: #01070f;
}

input::placeholder,
textarea::placeholder {
  color: #01070f;
  font-size: 0.875em;
}

input:focus::placeholder,
textarea::focus:placeholder {
  color: #01070f;
}

input::-ms-placeholder,
textarea::-ms-placeholder {
  color: #01070f;
  font-size: 0.875em;
}

input:focus::-ms-placeholder,
textarea:focus::-ms-placeholder {
  color: #01070f;
}

/* on hover placeholder */

input:hover::-webkit-input-placeholder,
textarea:hover::-webkit-input-placeholder {
  color: rgb(29, 87, 141);
  font-size: 0.875em;
}

input:hover:focus::-webkit-input-placeholder,
textarea:hover:focus::-webkit-input-placeholder {
  color: rgb(29, 87, 141);
}

input:hover::-moz-placeholder,
textarea:hover::-moz-placeholder {
  color: rgb(29, 87, 141);
  font-size: 0.875em;
}

input:hover:focus::-moz-placeholder,
textarea:hover:focus::-moz-placeholder {
  color: rgb(29, 87, 141);
}

input:hover::placeholder,
textarea:hover::placeholder {
  color: rgb(29, 87, 141);
  font-size: 0.875em;
}

input:hover:focus::placeholder,
textarea:hover:focus::placeholder {
  color: rgb(29, 87, 141);
}

input:hover::placeholder,
textarea:hover::placeholder {
  color: rgb(29, 87, 141);
  font-size: 0.875em;
}

input:hover:focus::-ms-placeholder,
textarea:hover::focus:-ms-placeholder {
  color: rgb(29, 87, 141);
}



/* body {
  font-family: 'Lato', sans-serif;
  background: #e2dedb;
  color: #b3aca7;
} */

/* header {
  position: relative;
  margin: 100px 0 25px 0;
  font-size: 2.3em;
  text-align: center;
  letter-spacing: 7px;
} */

#form {
  position: relative;
  width: 70%;
  margin: 30px auto 50px auto;
}

input {
  font-family: "Lato", sans-serif;
  font-size: 0.875em;
  width: 99.4%;
  height: 50px;
  padding: 0px 0px 0px 0px;

  background: transparent;
  outline: none;
  color: #09014d;

  border: solid 1px #020100;
  border-bottom: none;

  transition: all 0.3s ease-in-out;
  -webkit-transition: all 0.3s ease-in-out;
  -moz-transition: all 0.3s ease-in-out;
  -ms-transition: all 0.3s ease-in-out;
}

input:hover {
  background: rgba(246, 149, 31, 0.418);
  color: #000000;
}

textarea {
  margin: 0;
  width: 99.4%;
  height: 110px;
  max-height: 110px;
  padding: 15px 0;
  resize: none;
  background: transparent;
  outline: none;

  color: #01070f;
  font-family: "Lato", sans-serif;
  font-size: 0.875em;

  border: solid 1px #020100;

  transition: all 0.3s ease-in-out;
  -webkit-transition: all 0.3s ease-in-out;
  -moz-transition: all 0.3s ease-in-out;
  -ms-transition: all 0.3s ease-in-out;
}

textarea:hover {
  background: rgba(246, 149, 31, 0.418);
  color: #030200;
}

.select {
  font-family: "Lato", sans-serif;
  font-size: 0.875em;
  width: 100%;
  height: 50px;
  padding: 0px 0px 0px 0px;

  background: transparent;
  outline: none;
  color: #09014d;

  border: solid 1px #020100;
  border-bottom: none;

  transition: all 0.3s ease-in-out;
  -webkit-transition: all 0.3s ease-in-out;
  -moz-transition: all 0.3s ease-in-out;
  -ms-transition: all 0.3s ease-in-out;
}
.select:hover {
  background: rgba(246, 149, 31, 0.418);
  color: #000000;
}

#submit {
  
  padding: 0;
  height: 2.2em;
  margin: -5px 0px 0px 0px;
  width: 100%;
  font-family: "Lato", sans-serif;
  /* font-size: 0.875em; */
  font-size: 1.2em;
  color: rgb(0, 0, 0);
  background-color: rgb(246, 148, 31);

  outline: none;
  cursor: pointer;

  border: solid 1px #000;
  border-top: none;
}

#submit:hover {
  color: #000000;
}

/* -----------------------KEYFRAMES------------------------------ */

/* ------------------------------------------------------------------ */

/* 48em = 768px */

 @media (min-width: 1050px) {
  .header li {
    float: left;
  }
  .header li a {
    padding: 20px 30px;
  }
  .header .menu {
    clear: none;
    float: right;
    max-height: none;
  }
  .header .menu-icon {
    display: none;
  }
  .select{
    width: 99.64%;
  }
  #submit{
    width: 99.64%;
  }
  
} 



@media screen and (max-width: 1024px){

  
  .header {
    display: flexbox;
  }
  .header li {
    justify-content: right;
    align-items: flex-start;
  }
  .header li a {
    padding: 20px 30px;
  }
  
  .header .menu-icon {
    clear: none;
    float: right;
    max-height: none;
    flex-direction: column;
    justify-content:flex-start ;
  }

  .header img{
    width: 6.5rem;
  }


 


  .paras{
    font-size: 0.85rem;
    margin-top: 20px;
    padding: 0 1em;
    text-align: center;
  }
  .thumbnail img{
    width: 40%;
  }
  .btn-right{
    float:none;
  }
  .section {
    display: flexbox;
  }
  .section-left {
    flex-direction: column-reverse;
    text-align: left;
  }
  .section-right{
    flex-direction: column-reverse; 
  }
  .text-big{
    margin-top: 0.5em;
  }
  .text-center{
    width: 85%;
    font-size: 1.3rem;

  }
  .text-small{
    width: 100%;
  }
}
